/*---------------------------------------------------------
   1. General reset
   2. Embedded fonts styles
   3. Сommon site styles
  ---------------------------------------------------------*/

#header:after,
.search-form:after,
.footer-holder:after,
.visual:after,
.holder:after,
.stats .btn-holder:after,
.updates:after,
.gallery:after,
.content-holder:after,
.aside:after {
	content: " ";
	display: block;
	clear: both;
}

.search-form .options,
.footer-container nav ul,
.article ul,
.alignright .weather,
.social-networks,
.gallery ul,
.add-gallery ul,
.add-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#header:after,
.search-form:after,
.footer-holder:after,
.visual:after,
.holder:after,
.stats .btn-holder:after,
.updates:after,
.gallery:after,
.content-holder:after,
.aside:after {
	content: " ";
	display: block;
	clear: both;
}

.search-form .options,
.footer-container nav ul,
.article ul,
.alignright .weather,
.social-networks,
.gallery ul,
.add-gallery ul,
.add-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

html {
	box-sizing: border-box;
	height: 100%;
	font-size: 62.5%;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	margin: 0;
	color: #333;
	height: 100%;
	background: #fff;
	font: 1.3em/1.385 "Open Sans", Arial, Helvetica, sans-serif;
	min-width: 1000px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}

* {
	max-height: 1000000px;
	font-size: 100.01%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
	display: block;
}

img {
	border-style: none;
	max-width: 100%;
	height: auto;
}

a {
	text-decoration: none;
	color: #666;
}

a:hover {
	text-decoration: underline;
}

input,
textarea,
select {
	font: 100% "Open Sans", Arial, Helvetica, sans-serif;
	color: #000;
	vertical-align: middle;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	margin: 0;
	padding: 4px 7px;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 1px solid #999;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	border-color: #4d4d4d;
}

textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	line-height: 1.2em;
	margin: 0 0 1.2em;
}

p {
	margin: 0 0 1.2em;
}

q {
	quotes: none;
}

q:before,
q:after {
	content: "";
	content: none;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.gm-style img {
	max-width: none;
}

/* custom checkbox styles */

.jcf-checkbox {
	vertical-align: middle;
	display: inline-block;
	position: relative;
	overflow: hidden;
	cursor: default;
	background: transparent;
	border: 1px solid;
	border-radius: 3px;
	margin: 0 3px 0 0;
	height: 13px;
	width: 13px;
}

.jcf-checkbox span {
	position: absolute;
	display: none;
	height: 4px;
	width: 8px;
	top: 50%;
	left: 50%;
	margin: -7px 0 0 -6px;
	border: 3px solid #116db1;
	border-width: 0 0 2px 2px;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865483, M12=0.7071067811865467, M21=-0.7071067811865467, M22=0.7071067811865483, SizingMethod='auto expand')";
}

:root .jcf-checkbox span {
	margin: -2px 0 0 -3px;
}

.jcf-checkbox input[type="checkbox"] {
	position: absolute;
	width: 100%;
	height: 100%;
	border: 0;
	margin: 0;
	left: 0;
	top: 0;
}

.jcf-checkbox.jcf-checked span {
	display: block;
}

.jcf-checkbox.jcf-checked {
	background: #fff;
}

/* custom select styles */

.jcf-select {
	display: inline-block;
	vertical-align: top;
	position: relative;
	background: transparent;
	min-width: 90px;
	height: 26px;
}

.jcf-select select {
	z-index: 1;
	left: 0;
	top: 0;
}

.jcf-select .jcf-select-text img {
	float: right;
	display: block;
	margin: 6px 0 0 6px;
}

.jcf-select .jcf-select-text {
	text-overflow: ellipsis;
	white-space: nowrap;
	position: relative;
	cursor: default;
	display: block;
	font-size: 13px;
	line-height: 26px;
	margin: 0 20px 0 8px;
}

.jcf-select .jcf-select-opener {
	position: absolute;
	text-align: center;
	background: none;
	width: 14px;
	bottom: 0;
	right: 0;
	top: 0;
	cursor: pointer;
}

.jcf-select .jcf-select-opener:before {
	position: absolute;
	content: "\e611";
	font-family: "icomoon";
	top: 5px;
	right: 0;
}

body > .jcf-select-drop {
	position: absolute;
	margin: -1px 0 0;
	z-index: 9999;
}

body > .jcf-select-drop.jcf-drop-flipped {
	margin: 1px 0 0;
}

.jcf-select .jcf-select-drop {
	position: absolute;
	margin-top: 0;
	z-index: 9999;
	top: 100%;
	left: -1px;
	right: -1px;
}

.jcf-select .jcf-drop-flipped {
	bottom: 100%;
	top: auto;
}

.jcf-select-drop .jcf-select-drop-content {
	border: 1px solid #0063ac;
}

/* multiple select styles */

.jcf-list-box {
	overflow: hidden;
	display: inline-block;
	border: 1px solid #b8c3c9;
	min-width: 200px;
	margin: 0 15px;
}

/* select options styles */

.jcf-list {
	display: inline-block;
	vertical-align: top;
	position: relative;
	background: #fff;
	line-height: 14px;
	font-size: 12px;
	width: 100%;
}

.jcf-list img {
	float: right;
	margin: 0 -6px 0 0;
	display: block;
}

.jcf-list .jcf-list-content {
	vertical-align: top;
	display: inline-block;
	overflow: auto;
	width: 100%;
}

.jcf-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.jcf-list ul li {
	overflow: hidden;
	display: block;
}

.jcf-list .jcf-overflow {
	overflow: auto;
}

.jcf-list .jcf-option {
	white-space: nowrap;
	overflow: hidden;
	cursor: default;
	display: block;
	padding: 5px 9px;
	color: #656565;
	height: 1%;
}

.jcf-list .jcf-disabled {
	background: #fff !important;
	color: #aaa !important;
}

.jcf-select-drop .jcf-hover,
.jcf-list-box .jcf-selected {
	background: #e6e6e6;
	color: #000;
}

.jcf-list .jcf-optgroup-caption {
	white-space: nowrap;
	font-weight: bold;
	display: block;
	padding: 5px 9px;
	cursor: default;
	color: #000;
}

.jcf-list .jcf-optgroup .jcf-option {
	padding-left: 30px;
}

/* custom file input styles */

.jcf-file {
	display: inline-block;
	white-space: nowrap;
	position: relative;
	overflow: hidden;
	background: #fff;
}

.jcf-file .jcf-real-element {
	position: absolute;
	font-size: 200px;
	height: 200px;
	margin: 0;
	right: 0;
	top: 0;
}

.jcf-file .jcf-fake-input {
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	vertical-align: top;
	overflow: hidden;
	border: 1px solid #777;
	padding: 0 8px;
	font-size: 13px;
	line-height: 28px;
	height: 28px;
	width: 125px;
}

.jcf-file .jcf-upload-button {
	display: inline-block;
	vertical-align: top;
	white-space: nowrap;
	overflow: hidden;
	border: 1px solid #777;
	margin: 0 0 0 -1px;
	padding: 0 10px;
	line-height: 28px;
	height: 28px;
}

/* custom scrollbars styles */

.jcf-scrollable-wrapper {
	box-sizing: content-box;
	position: relative;
}

.jcf-scrollbar-vertical {
	position: absolute;
	cursor: default;
	background: #e3e3e3;
	width: 14px;
	bottom: 0;
	right: 0;
	top: 0;
}

.jcf-scrollbar-vertical .jcf-scrollbar-dec,
.jcf-scrollbar-vertical .jcf-scrollbar-inc {
	background: #bbb;
	height: 14px;
	width: 14px;
	left: 0;
	top: 0;
}

.jcf-scrollbar-vertical .jcf-scrollbar-inc {
	top: auto;
	bottom: 0;
}

.jcf-scrollbar-vertical .jcf-scrollbar-handle {
	background: #888;
	height: 1px;
	width: 14px;
}

.jcf-scrollbar-horizontal {
	position: absolute;
	background: #e3e3e3;
	right: auto;
	top: auto;
	left: 0;
	bottom: 0;
	width: 1px;
	height: 14px;
}

.jcf-scrollbar-horizontal .jcf-scrollbar-dec,
.jcf-scrollbar-horizontal .jcf-scrollbar-inc {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	background: #bbb;
	height: 14px;
	width: 14px;
}

.jcf-scrollbar-horizontal .jcf-scrollbar-inc {
	left: auto;
	right: 0;
}

.jcf-scrollbar-horizontal .jcf-scrollbar-slider {
	display: inline-block;
	position: relative;
	height: 14px;
}

.jcf-scrollbar-horizontal .jcf-scrollbar-handle {
	position: absolute;
	background: #888;
	height: 14px;
}

.jcf-scrollbar.jcf-inactive .jcf-scrollbar-handle {
	visibility: hidden;
}

.jcf-scrollbar.jcf-inactive .jcf-scrollbar-dec,
.jcf-scrollbar.jcf-inactive .jcf-scrollbar-inc {
	background: #e3e3e3;
}

/* common custom form elements styles */

.jcf-disabled {
	background: #ddd !important;
}

/* header styles */

#header {
	position: relative;
	width: 965px;
	margin: 0 auto;
	z-index: 1;
	padding: 16px 10px 0;
}

#header:before {
	position: absolute;
	content: "";
	background: #fff;
	left: -9999px;
	right: -9999px;
	top: 0;
	bottom: 0;
	z-index: -1;
}

/* header-holder styles */

.header-holder {
	overflow: hidden;
	margin: 0 0 13px;
}

/* logo styles */

.logo {
	float: left;
	width: 194px;
	padding: 8px 0 0;
}

.adv {
	float: right;
}

.adv img {
	display: block;
}

/* search form styles */

.search-form {
	position: relative;
	z-index: 1;
	color: #fff;
	padding: 12px 0 11px;
	margin: 0 3px 0 -7px;
	font-weight: bold;
	outline: none;
}

.search-form:before {
	position: absolute;
	content: "";
	z-index: -1;
	left: -9999px;
	right: -9999px;
	top: 0;
	bottom: 0;
	background: #0063ac;
}

.search-form .options {
	float: right;
	margin: 0 10px 0 0;
	max-width: 500px;
	padding: 8px 0 0;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}

.search-form .options li {
	margin: 0 19px 5px 0;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}

.search-form .options label {
	display: inline-block;
	vertical-align: bottom;
	cursor: pointer;
    font-size:14px;
}

.search-form .input-group {
	float: right;
	background: #fff;
	width: 173px;
	box-shadow: 0 0 1px;
	padding: 0 0 0 7px;
}

.search-form .input-group input[type="text"] {
	outline: none;
	border: none;
	background: none;
	padding: 3px 15px 3px 3px;
	width: 106px;
	float: left;
}

.search-form .input-group input[type="text"]::-webkit-input-placeholder {
	font-style: italic;
	color: #999;
}

.search-form .input-group input[type="text"]::-moz-placeholder {
	opacity: 1;
	font-style: italic;
	color: #999;
}

.search-form .input-group input[type="text"]:-moz-placeholder {
	font-style: italic;
	color: #999;
}

.search-form .input-group input[type="text"]:-ms-input-placeholder {
	font-style: italic;
	color: #999;
}

.search-form .input-group input[type="text"].placeholder {
	font-style: italic;
	color: #999;
}

.search-form .input-group label {
	color: #264c94;
	font-size: 13px;
	line-height: 26px;
	width: 20px;
	height: 26px;
	float: left;
}

.search-form .input-group button {
	width: 40px;
	height: 26px;
	background: none;
	border: none;
	font-size: 14px;
	line-height: 20px;
	padding: 0;
	float: left;
	background: #ffcb00;
	color: #fff;
}

.search-form .input-group button:hover {
	opacity: .7;
}

/* footer styles */

#footer {
	display: table-footer-group;
	height: 1%;
	z-index: 9999;
	position: relative;
	overflow: hidden;
	font-size: 15px;
	line-height: 20px;
	color: #666;
	text-align: center;
}

/* footer container styles */

.footer-container {
	width: 865px;
	margin: 0 auto;
	padding: 37px 10px;
}

.footer-container nav {
	overflow: hidden;
}

.footer-container nav ul {
	font-size: 11px;
	line-height: 16px;
	color: #000;
	font-weight: 600;
}

.footer-container nav ul li {
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.footer-container nav ul li a {
	color: #000;
}

.footer-container nav ul li a:hover {
	color: #0063ac;
	text-decoration: none;
}

.footer-container nav ul li + li:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 5px;
	height: 1px;
	background: #000;
	margin: 0 2px;
}

.footer-holder {
	position: relative;
	margin: 0 0 30px;
}

.footer-holder:before {
	position: absolute;
	content: "";
	background: #d9d9d9;
	left: -9999px;
	right: -9999px;
	height: 1px;
	bottom: -15px;
}

.footer-holder .text-block {
	float: left;
	text-align: right;
	margin: 0 0 0 45px;
}

.footer-holder .img-block {
	float: right;
	margin: -7px 16px 0 0;
}

.footer-holder .img-block a {
	display: inline-block;
	vertical-align: top;
}

.footer-holder .img-block img {
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 0 0;
}

.footer-holder .img-block img:hover {
	opacity: .7;
}

@font-face {
	font-family: icomoon;
	src: url("../fonts/icomoon.eot");
	src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svgicomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* ---------------------------------------------------------
   2. Embedded fonts styles
   ---------------------------------------------------------*/

[class^="icon-"],
[class*=" icon-"] {
	font-family: "icomoon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-downarrow:before {
	content: "\e600";
}

.icon-down-arrow:before {
	content: "\e601";
}

.icon-facebook:before {
	content: "\e602";
}

.icon-facebook-1:before {
	content: "\e603";
}

.icon-googleplus:before {
	content: "\e604";
}

.icon-leftarrow:before {
	content: "\e605";
}

.icon-pause:before {
	content: "\e606";
}

.icon-pinteres:before {
	content: "\e607";
}

.icon-play:before {
	content: "\e608";
}

.icon-rewind:before {
	content: "\e609";
}

.icon-right:before {
	content: "\e60a";
}

.icon-rightarrow:before {
	content: "\e60b";
}

.icon-right-arrows:before {
	content: "\e60c";
}

.icon-search:before {
	content: "\e60d";
}

.icon-twitter:before {
	content: "\e60e";
}

.icon-uparrow:before {
	content: "\e60f";
}

.icon-up-arrow:before {
	content: "\e610";
}

.icon-up-down:before {
	content: "\e611";
}

.icon-aim:before {
	content: "\e612";
}

/* ---------------------------------------------------------
   3. Common site styles
   ---------------------------------------------------------*/

/* main container styles */

#wrapper {
	overflow: hidden;
	width: 100%;
	height: 100%;
	display: table;
	table-layout: fixed;
}

.w1 {
	overflow: hidden;
}

#main {
	overflow: hidden;
}

/* visual section styles */

.visual {
	width: 960px;
	padding: 10px 10px;
	margin: 0 auto;
	position: relative;
}

.visual:before {
	background: #d9d9d9;
	height: 1px;
	position: absolute;
	content: "";
	bottom: 0;
	left: -9999px;
	right: -9999px;
}




/* side bar styles */

#aside {
	float: left;
	width: 140px;
}

/* open-close widget styles */

.widget {
	overflow: hidden;
}

/* article styles */

.article {
	overflow: hidden;
	line-height: 20px;
	margin: 0 0 15px;
}

.article p {
	margin: 0 0 5px;
}

.article ul {
	font-size: 14px;
	line-height: 18px;
}

.article ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 9px 5px 0;
}

.article ul li a {
	text-decoration: underline;
	color: #333;
}

.article ul li a:hover {
	text-decoration: none;
	color: #0063ac;
}

/* open-close styles */

.opener {
	color: #0063ac;
	font-size: 18px;
	line-height: 24px;
	padding: 0 18px 7px 0;
	margin: 0 0 7px;
	font-weight: 600;
	display: block;
	position: relative;
	border-bottom: 1px solid #cbcbcb;
}

.opener:hover {
	text-decoration: none;
	opacity: .7;
}

.opener:after {
	content: "\e601";
	font-family: "icomoon";
	font-size: 14px;
	line-height: 20px;
	color: #0063ac;
	position: absolute;
	right: 0;
	top: 5px;
}

.alignright {
	float: right;
	width: 762px;
}



.alignright .adv {
	float: left;
}

.alignright .adv img {
	display: block;
}

.alignright .weather {
	color: #0063ac;
	float: right;
	position: relative;
	margin: 0 -15px 0 0;
}

.alignright .weather:after {
	content: "";
	position: absolute;
	background: #d9d9d9;
	width: 1px;
	height: 63px;
	right: 14px;
	top: 0;
}

.alignright .weather li {
	display: inline-block;
	vertical-align: top;
	margin: 0 25px 0 0;
	position: relative;
}

.alignright .weather li time {
	display: block;
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 5px;
	font-weight: 600;
}

.alignright .weather li .inner-holder {
	overflow: hidden;
}

.alignright .weather li img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 12px 0 6px;
}

.alignright .weather li .digit {
	display: inline-block;
	vertical-align: middle;
	margin: -3px 0 0;
}

.alignright .weather li .num {
	display: block;
	font-size: 28px;
	line-height: 32px;
	margin: 0 0 3px;
}

.alignright .weather li .num sup {
	font-size: 17px;
	line-height: 23px;
	font-weight: bold;
	display: inline-block;
	vertical-align: top;
	top: auto;
	margin: 0 0 0 -5px;
}

.alignright .weather li .wind {
	display: block;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	position: relative;
}

.alignright .weather li .wind:before {
	content: "";
	background: url("../images/sprite.png") no-repeat -83px -6px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
	width: 11px;
	height: 12px;
}

.alignright .weather li:before {
	content: "";
	position: absolute;
	background: #d9d9d9;
	width: 1px;
	height: 63px;
	left: -13px;
	top: 3px;
}

.holder {
	margin: 0 0 35px;
}

.holder .adv {
	/*padding: 27px 0 0;*/
}

/* map holder styles */

.map-holder {
	float: right;
	margin: 0 0 29px;
	position: relative;
	z-index: 0;
}

.map-holder img {
	display: block;
}

.map-holder .target {
	position: absolute;
	left: 29.5%;
	top: 136px;
}

.map-holder .map {
	position: absolute;
	z-index: 2;
	right: 35px;
	top: 48px;
}

.map-holder .caption {
	position: absolute;
	color: #fff;
	bottom: 0;
	left: 0;
	padding: 15px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4zIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, .3)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .3) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .3) 100%);
}

.map-holder .caption .time {
	display: inline-block;
	vertical-align: middle;
	font-size: 47px;
	line-height: 47px;
	font-weight: 700;
	position: relative;
	margin: 0 21px 0 0;
}

.map-holder .caption .time:after {
	width: 2px;
	height: 45px;
	position: absolute;
	top: 0;
	right: -21px;
	content: "";
	background: rgba(255, 255, 255, .5);
}

.map-holder .distance {
	position: absolute;
	border-radius: 50%;
	background: #fff;
	width: 33px;
	height: 33px;
	text-align: center;
	display: block;
	top: 38%;
	left: 44%;
	color: #0063ac;
	font-weight: 700;
	font-size: 13px;
	line-height: 13px;
	padding: 2px;
}

.controls {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin: 0 21px 0 0;
}

.controls:after {
	width: 2px;
	height: 45px;
	position: absolute;
	top: -13px;
	right: -5px;
	content: "";
	background: rgba(255, 255, 255, .5);
}

.controls .control-btn {
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
}

.controls a {
	color: #fff;
	margin: 0 10px;
	display: inline-block;
	vertical-align: top;
}

.controls a:hover {
	text-decoration: none;
	opacity: .8;
}

.navigation {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 74px;
}

.navigation:before {
	position: absolute;
	background: #e6e6e6;
	border: 1px solid #fafafa;
	border-radius: 50%;
	width: 15px;
	height: 15px;
	left: 30px;
	top: -8px;
	content: "";
}

.navigation .left,
.navigation .right,
.navigation .top,
.navigation .bottom {
	background: #fff;
	width: 19px;
	height: 19px;
	box-shadow: 0 0 1px rgba(255, 255, 255, .7);
	text-align: center;
	font-size: 10px;
	line-height: 19px;
	display: block;
	position: absolute;
}

.navigation .left:before,
.navigation .right:before,
.navigation .top:before,
.navigation .bottom:before {
	color: #b7b7b7;
}

.navigation .left {
	top: -10px;
	left: 5px;
}

.navigation .right {
	top: -10px;
	right: 5px;
}

.navigation .top {
	top: -30px;
	left: 39%;
}

.navigation .bottom {
	top: 10px;
	left: 39%;
}

.slider {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin: 0 21px 0 0;
	background: url(../images/img23.png) 0 0;
	width: 115px;
	height: 57px;
}

.slider .region {
	color: #fff;
	position: absolute;
	left: 0;
	top: 7px;
	font-weight: 600;
	font-size: 10px;
}

.slider .parameter {
	font-size: 10px;
	color: #fff;
	position: absolute;
	right: 0;
	top: 7px;
	font-weight: 600;
}

.slider .slider-btn {
	position: absolute;
	background: #fff;
	display: block;
	width: 10px;
	height: 20px;
	top: 20px;
	left: 50%;
	box-shadow: 0 0 1px rgba(255, 255, 255, .7);
}

.add-holder {
	overflow: hidden;
}

.stats {
	float: right;
	margin: -7px 23px 0 0;
	position: relative;
}

.stats:after {
	content: "";
	position: absolute;
	background: #d9d9d9;
	width: 1px;
	height: 275px;
	right: -22px;
	top: 13px;
}

.stats .header {
	overflow: hidden;
}

.stats .btn-holder {
	padding: 0 0 0 5px;
}

.stats h2 {
	color: #0063ac;
	font-size: 33px;
	line-height: 37px;
	font-weight: 600;
	margin: 0 0 5px;
	display: inline-block;
	vertical-align: middle;
	text-transform: capitalize;
	margin: 0 0 19px;
	width: 145px;
}

.stats .location {
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
	line-height: 20px;
	color: #0063ac;
	margin: 0 0 9px 12px;
	font-weight: 600;
	text-transform: capitalize;
	position: relative;
}

.stats .location:before {
	content: "\e612";
	font-family: "icomoon";
	display: inline-block;
	vertical-align: middle;
	margin: 0 11px 0 0;
	font-size: 16px;
	line-height: 16px;
}

.stats .location:after {
	content: "";
	width: 9px;
	height: 2px;
	background: #0063ac;
	display: inline-block;
	vertical-align: middle;
	margin: 0 2px 0 3px;
}

.stats .country {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	line-height: 16px;
	color: #0063ac;
	font-weight: 600;
	margin: 0 0 9px;
	text-transform: capitalize;
}

.stats .adv {
	overflow: hidden;
	float: none;
	margin: 0 0 40px;
}

.stats .adv img {
	display: block;
}

.btn {
	float: left;
	width: 145px;
	padding: 10px;
	background: #0063ac;
	font-size: 15px;
	line-height: 20px;
	color: #fff;
}

.btn:hover {
	text-decoration: none;
	opacity: .8;
}

.btn .icon-facebook {
	display: inline-block;
	vertical-align: middle;
	font-size: 24px;
	line-height: 20px;
	margin: 0 15px 0 0;
}

/* social network styles */

.social-networks {
	float: right;
	width: 183px;
	margin: 0 -5px 0 0;
}

.social-networks li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 1px 12px;
}

.social-networks li a {
	display: block;
	width: 41px;
	height: 41px;
	font-size: 25px;
	line-height: 46px;
	color: #fff;
	background: #00b8f1;
	text-align: center;
}

.social-networks li a.pinterest {
	background: #ed1c24;
}

.social-networks li a.facebook {
	background: #0063ac;
}

.social-networks li a.google {
	background: #ff724e;
}

.social-networks li a:hover {
	text-decoration: none;
	opacity: .8;
}

/* three column styles */

.three-columns {
	width: 970px;
	padding: 43px 10px;
	margin: 0 auto;
	overflow: hidden;
}

.three-columns .col {
	display: inline-block;
	vertical-align: top;
	width: 306px;
	margin: 0 8px 0 0;
	padding: 0 0 40px;
	position: relative;
}

.three-columns .col h2 {
	font-size: 15px;
	line-height: 21px;
	margin: 0 0 13px;
	color: #0063ac;
}

.three-columns .col h2 a {
	color: #0063ac;
}

.three-columns .col h2 a:hover {
	text-decoration: none;
	opacity: .7;
}

.three-columns .col p {
	margin: 0 0 10px;
}

.three-columns .col .btn {
	position: absolute;
	bottom: 0;
	left: 0;
	width: auto;
	padding: 5px 15px;
}

.three-columns .col .btn .icon-right {
	font-size: 8px;
	display: inline-block;
	vertical-align: middle;
	line-height: 8px;
	margin: 0 5px 0 0;
}

/* updates styles */

.updates {
	position: relative;
	width: 965px;
	margin: 0 auto;
	padding: 14px 10px;
	z-index: 1;
}

.updates:before {
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #ffcb00;
	content: "";
}

.updates .heading {
	font-size: 17px;
	line-height: 21px;
	color: #0063ac;
	margin: 0 20px 0 0;
}

.descr {
	font-weight: 600;
	display: inline-block;
	vertical-align: middle;
}

.descr a {
	color: #0063ac;
	text-decoration: underline;
}

.descr a:hover {
	text-decoration: none;
}

.descr p {
	margin: 0;
}

/* gallery styles */

.gallery {
	width: 965px;
	margin: 0 auto;
	padding: 42px 10px 32px;
	position: relative;
	/*z-index: 1;*/
}

.gallery:before {
	position: absolute;
	background: #f2f2f2;
	content: "";
	top: 0;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	z-index: -1;
}

.gallery .header {
	overflow: hidden;
	margin: 0 0 27px;
}

.gallery h2 {
	font-size: 2.4em;
	line-height: 1;
	margin: 0;
	color: #0063ac;
}

.gallery .sub-title {
	font-size: 13px;
	line-height: 13px;
	margin: 0 0 0 5px;
	color: #333;
	font-weight: 500;
}

.gallery ul {
	width: 105%;
}

.gallery ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 17px 10px 0;
}

.gallery ul li a {
	display: inline-block;
	vertical-align: top;
}

.gallery ul li img {
	display: block;
	margin: 0 0 7px;
}

.gallery ul li .title {
	display: block;
	font-size: 15px;
	line-height: 18px;
	font-weight: 600;
}

.gallery ul li .title a {
	color: #333;
}

.gallery ul li .title a:hover {
	text-decoration: none;
	opacity: .7;
}

/* table section styles */

.report {
	width: 965px;
	padding: 40px 10px 25px;
	margin: 0 auto;
	position: relative;
	color: #333;
	z-index: 1;
}

.report:before {
	position: absolute;
	z-index: -1;
	content: "";
	background: #e6e6e6;
	top: 0;
	bottom: 0;
	left: -9999px;
	right: -9999px;
}

.report .header {
	overflow: hidden;
	margin: 0 0 20px;
	padding: 0 0 0 8px;
}

.report h2 {
	color: #0063ac;
	font-size: 2.2em;
	line-height: 1;
	margin: 0;
}

.report .sub-title {
	font-size: 13px;
	line-height: 17px;
	color: #333;
	margin: 0 0 0 15px;
	font-weight: 500;
}

.table-holder {
	overflow: hidden;
	width: 102%;
}

.table-holder .column {
	width: 442px;
	float: left;
}

.table-holder .column + .column {
	width: 460px;
	float: right;
}

.data {
	width: 100%;
	font-size: 13px;
	line-height: 16px;
	font-weight: 600;
	table-layout: fixed;
}

.data thead {
	font-style: italic;
	text-align: left;
	border-bottom: 1px solid #fff;
}

.data thead th {
	padding: 0 0 3px;
	font-size: 12px;
}

.data thead .col1 {
	width: 42px;
}

.data thead .col2 {
	width: 113px;
}

.data thead .col3 {
	width: 145px;
}

.data thead .col4 {
	width: 94px;
}

.data thead .col5 {
	width: 64px;
}

.data tbody tr {
	border-bottom: 1px solid #fff;
}

.data tbody td {
	padding: 4px;
}

.data .cloud {
	background: url("../images/sprite.png") no-repeat -29px 0;
	width: 22px;
	height: 23px;
	display: block;
	margin: 2px 10px;
	padding: 0;
	overflow: hidden;
}

.data .sun {
	background: url("../images/sprite.png") no-repeat -56px -1px;
	width: 20px;
	height: 21px;
	display: block;
	margin: 3px 10px;
	padding: 0;
	overflow: hidden;
}

.data .rain {
	background: url("../images/sprite.png") no-repeat 0 0;
	width: 22px;
	height: 23px;
	display: block;
	margin: 2px 10px;
	overflow: hidden;
}

.data .city {
	font-size: 14px;
	line-height: 19px;
	color: #0063ac;
	font-weight: 600;
}

.data .city a {
	color: #0063ac;
}

.data .city a:hover {
	color: #ffcb00;
	text-decoration: none;
}

/* add-gallery styles */

.add-gallery {
	width: 965px;
	margin: 0 auto;
	overflow: hidden;
	padding: 42px 10px 32px;
}

.add-gallery h2 {
	color: #0063ac;
	margin: 0 0 32px;
	font-size: 2.2em;
	line-height: 1;
	text-transform: capitalize;
}

.add-gallery ul {
	width: 102%;
}

.add-gallery ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 15px 0 0;
}

.add-gallery ul li img {
	display: block;
	margin: 0 0 15px;
}

.add-gallery ul li a {
	display: inline-block;
	vertical-align: top;
}

.add-gallery ul li a:hover {
	opacity: .8;
}

.add-gallery dl {
	overflow: hidden;
	font-weight: 600;
	font-size: 14px;
	margin: 0 0 10px;
}

.add-gallery dl dt {
	float: left;
	padding: 0 4px 0 0;
}

.add-gallery dl dd {
	margin: 0;
}

.add-gallery dl a {
	color: #333;
}

.add-gallery dl a:hover {
	color: #0063ac;
	text-decoration: none;
}

.top-holder {
	overflow: hidden;
}

.top-holder {
	margin: 0 0 47px;
}

.aside {
	width: 965px;
	margin: 0 auto;
	padding: 43px 10px 0;
	position: relative;
	z-index: 1;
}

.aside:before {
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #f2f2f2;
	content: "";
}

.aside .logo {
	padding: 0;
	width: auto;
}

.aside .logo img {
	display: block;
}

.aside .alignright {
	width: auto;
	padding: 2px 0 0;
}

.aside .social-networks {
	margin: 0 5px 0 0;
	display: inline-block;
	vertical-align: middle;
	float: none;
	width: 183px;
}

.aside .social-networks li {
	margin: 0 1px;
}

.aside .btn {
	text-shadow: 2px 1px #52616e;
	display: inline-block;
	vertical-align: middle;
	float: none;
}

.label {
	color: #666;
	display: inline-block;
	vertical-align: middle;
	font-weight: 600;
	font-size: 14px;
	margin: 0 10px 0 0;
}

.nav-holder {
	float: left;
	width: 675px;
}

.add-nav {
	float: left;
	width: 195px;
	margin: 0 30px 23px 0;
}

.add-nav h3 {
	font-size: 1.2em;
	line-height: 1;
	color: #0063ac;
	margin: 0 0 2px;
	padding: 0 0 4px;
	border-bottom: 1px solid #fff;
	font-weight: 400;
}

.add-nav ul {
	font-size: 12px;
	font-weight: 600;
}

.add-nav ul li {
	display: block;
	margin: 0 0 5px;
	padding: 0 0 0 14px;
	position: relative;
}

.add-nav ul li:before {
	content: "\e60b";
	font-family: "icomoon";
	display: inline-block;
	vertical-align: middle;
	margin: 0 4px 0 -15px;
	font-size: 10px;
	line-height: 13px;
	color: #0063ac;
	font-weight: 400;
}

.add-nav ul li a {
	color: #0063ac;
}

.add-nav ul li a:hover {
	text-decoration: none;
	opacity: .8;
}

/* form styles */

.signup-form {
	float: right;
	width: 243px;
	margin: 0 4px 0 0;
}

.signup-form h3 {
	font-size: 1.2em;
	line-height: 1;
	color: #0063ac;
	margin: 0 0 15px;
	font-weight: 400;
}

.signup-form input[type="text"] {
	width: 100%;
	margin: 0 0 15px;
	padding: 5px 7px;
	color: #666;
}

.signup-form textarea {
	height: 87px;
	margin: 0 0 15px;
	min-height: 87px;
	padding: 7px;
	width: 100%;
	color: #666;
}

.signup-form button {
	float: right !important;
	border: none;
	width: 97px;
	padding: 5px;
	margin: 0 0 15px;
	text-shadow: none !important;
}

.signup-form button .icon-right {
	font-size: 8px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}
#mailfeedback {
font-size:10px;
}
.signup-form .error{
    color:red;
}
.timelist {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
    height:50px;
    width:215px;
    position:relative;
    top:21px;
    
                       
}

.timelist ul {
    padding:0;
 }
.timelist li {
    padding:0;
    display: inline-block;
    margin: 1px  
}

.timeitem {
 width:1px;
 height:30px;
 background-color:white;
    
}

.timeitem.active {
 width:4px;
 height:35px;
 background-color:  rgb(0, 99, 172);
  margin: 1px  

}

.timeitem.active1 {
 width:1px;
 height:33px;
 background-color:rgb(103, 169, 219);
 margin: 1px  

}

.timeitem.active2 {
 width:1px;
 height:32px;
 background-color:#b1b1e5;
  margin: 1px  
}


.controls .control-btn.icon-speed {
   font-family: "Open Sans", Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: bold;
}
.controls .control-btn.icon-speed:hover {
  cursor:default;
}

@media only screen and (min-width: 1025px) {
	a[href^=tel],
	a[href^=skype],
	a[href^=sms] {
		cursor: default;
		pointer-events: none;
	}
}

